package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdocumentoalfresco;
import com.qsoft.rs.sincoar.dto.TarmdocumentoalfrescoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdocumentoalfrescoMapper {

    TarmdocumentoalfrescoMapper INSTANCE = Mappers.getMapper(TarmdocumentoalfrescoMapper.class);

    Tarmdocumentoalfresco getEntidad(TarmdocumentoalfrescoDTO tarmdocumentoalfresco);

    TarmdocumentoalfrescoDTO getDto(Tarmdocumentoalfresco tarmdocumentoalfresco);

}